--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Migrations::DataObjectsAdapter::ClassMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: type_map
name: ClassMethods
superclass: 
